
/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */

#slantedmenu{
font-weight: bold;
font-size: 90%;
background-color: #ADBED1;
}

#slantedmenu:after{ /*Add margin between menu and rest of content in Firefox*/
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}

#slantedmenu ul{
text-indent: 10px;
padding: 3px 0;
background-color: #ADBED1;
text-align: center; /*set value to "center" for example to center items*/
}

#slantedmenu ul li{
display: inline;
}

#slantedmenu ul li a{
color: #494949;
padding: 3px 0;
padding-right: 25px;
margin: 0;
text-decoration: none;
background: top right no-repeat;
}

#slantedmenu ul li a:visited{
color: #494949;
} 

#slantedmenu ul li a:hover{
color: black;
}

/*http://www.bigbaer.com/css_tutorials/css.float.html.tutorial.htm*/

h2.float-right {/* header element float */
  float: right;
  width: 8em;/* em width variance by element*/
  margin: 0 0 0 0.2em;
  padding-top: 0.2em;
  padding-left: 1em;
  background: #e0e0e0;
  border-left: 2px dotted #000033;
  border-bottom: 2px dotted #000033;
  }  
h2.float-right a:visited {
	color: #000000;
	text-decoration: none;
}
h2.float-right a:active {
	color: #000033;
	text-decoration: none;
}
h2.float-right a:link {
	color: #494949;
	text-decoration: none;
}


  p.default-margin {
  margin-top: ;/* undeclared default margin */
  border-top: 2px solid #990000;
  }


#current 
{
color: #000033 !important;
background-color: #e0e0e0!important;
border: 2px dotted #990000 !important;
 } 